<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="343dp"
    android:height="68dp"
    android:viewportWidth="343"
    android:viewportHeight="68"
    >
    <group>
        <clip-path
            android:pathData="M22 0H321C333.15 0 343 9.84974 343 22V46C343 58.1503 333.15 68 321 68H22C9.84974 68 0 58.1503 0 46V22C0 9.84974 9.84974 0 22 0Z"
            />
        <path
            android:pathData="M0 0V68H343V0"
            android:fillColor="#ECF2FF"
            />
    </group>
</vector>